Subject: Re: Fwd: Fwd: Fwd: List otwarty
From: Zenon Filipek <[email-masked]>
To: Grzegorz Sołtysik <[email-masked]>
Date: Tue, 5 Jan 2021 11:33:59 +0100

Uważam że nie.

W dniu 05.01.2021 o 11:11, Grzegorz Sołtysik pisze:
>
> Witam
>
> Czy to jest petycja?
>
>
> Pozdrawiam
> G. Sołtysik
>
>
>
>
>
>
> --- Treść przekazanej wiadomości ---
> Temat: 	Fwd: Fwd: List otwarty
> Data: 	Tue, 5 Jan 2021 11:09:01 +0100
> Nadawca: 	Wojciech Farbaniec - Burmistrz Gminy Rymanów 
> <[email-masked]>
> Odpowiedź-Do: 	[email-masked]
> Firma/Organizacja: 	Gmina Rymanów
> Adresat: 	[email-masked], Grzegorz Sołtysik 
> <[email-masked]>, Bernarda Łożańska <[email-masked]>, Marek 
> Penar <[email-masked]>
>
>
>
>
>
>
> --- Treść przekazanej wiadomości ---
> Temat: 	Fwd: List otwarty
> Data: 	Tue, 5 Jan 2021 10:57:35 +0100
> Nadawca: 	Gmina Rymanów <[email-masked]>
> Odpowiedź-Do: 	[email-masked]
> Firma/Organizacja: 	Gmina Rymanów
> Adresat: 	[email-masked]
>
>
>
>
>
>
> --- Treść przekazanej wiadomości ---
> Temat: 	List otwarty
> Data: 	Tue, 05 Jan 2021 09:57:58 +0100
> Nadawca: 	Międzynarodowa Koalicja dla Ochrony Polskiej Wsi 
> <[email-masked]>
> Firma/Organizacja: 	ICPPC
> Adresat: 	[email-masked]
>
>
>
> 2.01.2021
>
> Alarm! STOP zabójczemu GMO - STOP niebezpiecznej SZCZEPIONCE!
>
> List otwarty do Prezydenta RP, Członków Rządu RP, Posłów, Senatorów,
>
>
> Pan Andrzej Duda - Prezydent Rzeczypospolitej Polskiej,
>
> Członkowie Rządu RP,
>
> Posłowie i Senatorowie,
>
> Wójtowie i Radni Gmin w Polsce
>
>
> Szanowny Panie, Szanowna Pani
>
> Wprowadziliście prawo oznaczające w praktyce zakaz upraw roślin 
> transgenicznych (GMO). Wprowadziliście oznakowanie żywności na brak 
> zawartości GMO. Wszystko dlatego, iż GMO stanowi poważne zagrożenie 
> dla zdrowia ludzi, zwierząt i naturalnego środowiska.
>
> Minister zdrowia Ewa Kopacz odmówiła zakupu szczepionek dla Polaków 
> podczas fałszywej epidemii grypy H1N1 w 2009 r. przeciwstawiając się 
> ogromnej presji ze strony potężnych koncernów farmaceutycznych, 
> banków, skorumpowanych lub ignoranckich polityków i unijnych 
> biurokratów. Decyzja ta uratowała tysiące Polaków przed 
> poszczepiennymi okaleczeniami, za które rządy zachodniej Europy do 
> dziś płacą wielkie odszkodowania.
>
> JAK TO MOŻLIWE, ŻE TERAZ ZGADZACIE SIĘ, KUPUJECIE I PROMUJECIE 
> NIEDOSTATECZNIE ZBADANE(!) I POTENCJALNIE NIEZWYKLE(!) NIEBEZPIECZNE 
> SZCZEPIONKI NA KORONAWIRUSA, które zawierają genetycznie zmodyfikowany 
> RNA?
> ...Każda dawka szczepionki Pfizera zawiera 30 mikrogramów genetycznie 
> zmodyfikowanego RNA (modRNA) kodującego kolcową glikoproteinę 
> (S/spike) SARS-CoV-2, która pomaga wirusowi przymocować się do komórek 
> i atakować je...Wprowadzony do komórek wirusowy RNA może zaburzać 
> ekspresję wielu genów, a więc i funkcje komórek. Jeśli te szczepionki 
> zawierają też, jako ukryty składnik, enzym odwrotną transkryptazę, 
> wówczas wirusowe geny mogą się wbudować do DNA komórek, wywołując 
> chorobotwórcze mutacje. Możliwe też, że produkowane w nadmiarze białko 
> kolcowe wirusa przyczepi się do powierzchni komórek i wtedy będą one 
> atakowane przez układ odpornościowy, powodując choroby 
> autoimmunologiczne. Istnieje też prawdopodobieństwo, że produkowane w 
> nadmiarze białka S, po zarażeniu koronawirusem wzmocnią jego 
> wirulencję, wywołując bardzo ciężką chorobę. Szczepienia te mogą 
> zwiększać ryzyko zachorowania na covid i inne choroby zakaźne układu 
> oddechowego, analogicznie jak działają szczepienia grypowe 
> (https://www.ncbi.nlm.nih.gov/pmc/articles/PMC7126676/) ... - ostrzega 
> m. in. prof. Maria Dorota Majewska [5].
>
> Z kolei prof. Roman Zieliński, biolog o specjalności genetyka z prawie 
> 40-letnim doświadczeniem w pracy naukowej i dydaktycznej, wyjaśnia jak 
> i dlaczego Również konstrukt mRNA ze szczepionki może zostać włączony 
> do genomu, w tym przypadku ludzkiego i wywołać podobne efekty jakie 
> występują u GMO.
>
> W odniesieniu do szczepionki na koronawirusa wprowadzone cząstki mRNA 
> będą dodatkowo podlegać replikacji i translacji. Tak więc w 
> szczepionce otrzymamy inwazyjną cząstkę, podobną do złośliwego wirusa 
> lub złośliwych komórek nowotworowych, rzekomo dla naszego dobra. Dalej 
> prof. Zieliński informuje, że osoby, które przyjmą szczepionkę na 
> SARS-Cov-2, wprowadzą do swojego organizmu pasożytniczą cząsteczkę 
> mRNA, podobną do wiroidów wykrytych do tej pory jedynie u roślin. 
> Wiroidy roślinne nazywane są pasożytami transkrypcji, ponieważ 
> przejmują one aparat transkrypcyjny swojego gospodarza, doprowadzając 
> go do choroby lub śmierci. [4]
>
> Zaś szwedzka immunolog, dr Sanna Ehdin: - zadaje wiele pytań władzom 
> swojego kraju, m. in. Dlaczego pozwalacie na genetyczną modyfikację 
> ludzkich komórek? oraz - informuje, że FDA zgłasza 21 zagrożeń, w tym 
> ryzyko śmierci. Wyciekające dokumenty i publiczne dyskusje FDA (US 
> Drug Administration) ujawniają, że FDA wie, że szczepionki Covid-19, 
> które są obecnie wprowadzane na rynek, mogą powodować wiele skutków 
> ubocznych zagrażających życiu, w tym śmierć. Ta szczepionka Covid-19 
> spowoduje masowe choroby autoimmunologiczne, w tym zapaść 
> immunologiczną i śmierć. O ile opinia publiczna nie jest świadoma ich 
> rzeczywistych skutków i nie ma wyboru, jest to sprzeczne z pojęciem 
> bezpiecznego i skutecznego i niezbędnego środka medycznego, a także z 
> etyczną zasadą świadomej zgody pacjenta na terapię, a także - 
> podkreśla, że białko koronawirusa silny antygen pozostanie w ludzkim 
> organiźmie na zawsze [6].
>
> ...Z danych zbieranych w USA wynika, że ok. 3 procent osób przeżywa 
> wczesne, natychmiastowe, poszczepienne objawy uboczne, które nie 
> pozwalają im na pójście do pracy czy wykonywanie zwykłych czynności. 
> To dużo Jeżeli bierzemy pod uwagę domniemane wczesne i późne odczyny, 
> to stanowczo jest to produkt niedojrzały do tego, żeby go 
> podawać...Nie odpowiada za to ani podający szczepionkę, ani rząd, 
> który wydał nasze pieniądze i dlatego musimy się zaszczepić. Z kolei 
> producent przy sprzedaży preparatu za miliardy dolarów zastrzegł 
> sobie, że nie będzie ponosił żadnej odpowiedzialności...- mówi dr 
> Zbigniew Hałat, lekarz medycyny specjalista epidemiolog, były 
> wiceminister zdrowia i były Główny Inspektor Sanitarny [7].
> UWAGA!
> Ostrzeżenia do Pani/Pana omawiające zagrożenia ze strony szczepionek 
> na SARS-CoV-2, konsekwencji błędów w leczeniu chorych, nieuzasadnionej 
> propozycji szczepienia dużej liczby ludzi oraz źle prowadzonej 
> polityki w związku z tzw. pandemią, wysłało wielu polskich naukowców, 
> lekarzy oraz innych Waszych Wyborców. Poniżej (*) linki do kilku tylko 
> listów, które są dostępne dla wszystkich.
>
> Nakłanianie (obiecując różne bonusy) i namawianie Obywateli RP do 
> przyjmowania szczepionek na SARS-Cov-2 to traktowanie nas WASZYCH 
> WYBORCÓW - jak króliki/szczury doświadczalne. To działania wbrew 
> Konstytucji RP i wielu międzynarodowym umowom, które Polska podpisała. 
> Nie ma na to naszej zgody!
>
> Stosowanie i rozpowszechnianie szczepionki wytworzonej metodą 
> transformacji genetycznej stanowi drastyczne naruszenie Zasady 
> Przezorności, z uwagi na niezaprzeczalny fakt, iż nie istnieją żadne 
> dowody na to, że szczepionka nie stanowi ryzyka dla zdrowia.
>
> Zasada Przezorności, przyjęta jako źródło prawa Unii Europejskiej, 
> wymaga przedstawienia dowodów na potwierdzenie braku nie tylko 
> wczesnych, ale również odległych w czasie szkodliwych następstw dla 
> zdrowia ludzi zaszczepionych.
>
> Odpowiednie działania powinny być podejmowane z wyprzedzeniem, tzn. 
> już wtedy, gdy zachodzi uzasadnione prawdopodobieństwo, że powstanie 
> problem zdrowotny związany z ubocznym działaniem konstruktu mRNA 
> użytego w szczepionce, a nie dopiero wedy, gdy praktyka lub nauka 
> potwierdzą istnienie tego problemu.
>
> Przestrzeganie tej zasady wymaga natychmiastowego zakazu użycia 
> szczepionki otrzymanej metodą manipulacji genetycznej.
> W świetle zapisów Zasady Przezorności zmuszanie, lub choćby 
> udostępnianie i rekomendowanie stosowania szczepionki jest skrajnie 
> nieodpowiedzialne i oznacza wystawienie na zagrożenie życia i zdrowia 
> obywateli i przyszłych pokoleń Polaków.
> Żądamy natychmiastowego zaprzestania tego eksperymentu na mnie i moich 
> rodakach!
>
> Żądamy dopuszczenia do mediów publicznych polskich i zagranicznych 
> lekarzy i naukowców, którzy alarmują i wskazują na możliwe powikłania 
> poszczepienne oraz pokazują ukrywaną prawdę na temat tzw. pandemii!
>
> Żądamy odwołania wszystkich ograniczeń wolności, w tym gospodarczych, 
> które zostały nam narzucone w czasie roku 2020!
>
> Dodatkowo korporacje producenci szczepionek, tak samo jak Rząd RP i 
> lekarze, zostali zwolnieni z odpowiedzialności za możliwe 
> poszczepienne komplikacje zdrowotne, w tym możliwe poważne 
> zachorowania, a nawet zgony. Brak odpowiedzialności budzi nasz sprzeciw.
>
> Żądamy od adresatów tego listu otwartego, a zwłaszcza od członków 
> rządu RP, deklaracji osobistego poniesienia wszystkich konsekwencji 
> prawnych i finansowych wobec osób, które są lub będą ofiarami ich 
> fatalnych decyzji dotyczących masowych szczepień oraz polityki w 
> związku z tzw. pandemią koronawirusa.
>
>
>
> Z poważaniem,
>
> Anna Szmelcer, Stowarzyszenie Polska Wolna od GMO, przewodnicząca
>
> Dr Jacek J. Nowak, em. prof. SW, niezależny ekspert, Koalicja Polska 
> Wolna od GMO
>
> Dr hab. n. med. Anna Głowacka, em. prof. Uniwersytetu Medycznego w Łodzi
>
> Prof. dr hab. Leszek Woźniak
>
> Edyta Jaroszewska-Nowak i Józef Nowak, Gospodarstwo Bioeden, członek
>
> Stowarzyszenia Polska Wolna od GMO
>
> Paweł Połanecki, niezależny ekspert, Koalicja Polska Wolna od GMO
>
> Anna Bednarek, rolniczka, Stowarzyszenie Best Proeko-CIS, prezes, 
> członek Stowarzyszenia Polska Wolna od GMO
>
> Sir Julian Rose, pisarz, Międzynarodowa Koalicja dla Ochrony Polskiej 
> Wsi ICPPC, dyrektor
>
> Jadwiga Łopata, laureatka nagrody Goldmana (ekologiczny Nobel), 
> Stowarzyszenie Polska Wolna od GMO, Międzynarodowa Koalicja dla 
> Ochrony Polskiej Wsi ICPPC
>
> Romuald Bartkowicz, dziennikarz
>
> Dorota Staszewska, lekarz psychiatra, członek Stowarzyszenia Polska 
> Wolna od GMO
>
> Dr Tomasz Ordysiński, Ekologiczne Gospodarstwo Rolne "Kozi Gródek", 
> członek
>
> Stowarzyszenia EKOLAND Zachodniopomorski
>
> Beata Boczkowska, mgr zdrowia publicznego, rolniczka, fizjoterapeutka
>
> Adrian Kołodziejczyk, aktywista ekologiczny, członek Stowarzyszenia 
> Polska Wolna od GMO.
>
> Bartłomiej Buczkowski, członek Koalicji Polska Wolna od 5G
>
> Zbigniew Kuraś, rolnik ekologiczny, gm. Mielec, woj. podkarpackie, 
> odznaczony Krzyżem
>
> Wolności i Solidarności i honorową odznaką ,,Zasłużony dla rolnictwa" 
> SL Ojcowizna RP
>
> Barbara Malinka i Konrad Szymański, Siedlisko Korzenie
>
> Jacek Kościółek, członek Stowarzyszenia Polska Wolna od GMO
>
> Joanna Gwizdała, członek Stowarzyszenia Polska Wolna od GMO
>
> Dr Roman Andrzej Śniady - NOS - Niezależny, Obywatelski, Społeczny 
> Monitoring
>
> Środowiska Politycznego, Społecznego, Ekonomicznego, Edukacyjnego, 
> Naukowego,
>
> Medycznego, Przyrodniczego, Rolniczego, Rolno-Spożywczego oraz Kultury 
> i Dziedzictwa
>
> Narodowego w Polsce
>
> Małgorzata i Arnold Tidder, Zagroda POTOCZEK
>
> Teresa Łabaziewicz i Karol Talkowski Zarząd Stowarzyszenia Centrum 
> Informacji o Zdrowiu
>
> DOBROSTAN
>
> Elżbieta Wierzchowska, biolog, Stowarzyszenie Centrum Informacji o 
> Zdrowiu DOBROSTAN
>
> (*)
>
> 1. WYPOWIEDZI PONAD 40 LEKARZY I NAUKOWCÓW O KORONAWIRUSIE
>
> http://cioz-
> dobrostan.pl/covid-19/lekarze-o-covid19/
>
> 2. APEL NAUKOWCÓW I LEKARZY w sprawie szczepień na koronawirusa SARS-CoV-
> 2
>
> http://apelnaukowcowilekarzy.pl /
>
> 3. DRUGI apel naukowców i lekarzy: O powstrzymanie szczepień na 
> SARS-CoV-2 i powrót do normalności 
> https://dorzeczy.pl/kraj/165586/grupa-naukowcow-i-lekarzy-
> znowu-apeluje-do-prezydenta-i-rzadu-chodzi-o-szczepienia.html
>
> 4. Prof. zw. dr hab. Roman Zieliński O szczepionce genetycznej Pfizera 
> i testach PCR
>
> https://stolikwolnosci.pl/wywiad-z-prof-romanem-
> zielinskim/
>
> 5. Prof. Maria Dorota Majewska: To eksperyment podyktowany celami 
> politycznymi i finansowymi globalnych oligarchów
>
> https://warszawskagazeta.pl/kraj/item/7055-prof-maria-dorota-
> majewska-to-eksperyment-podyktowany-celami-politycznymi-i-finansowymi-
> globalnych-oligarchow
>
> 6. Pytania, na które Szwedzi chcą znać odpowiedzi. (dr Sanna Ehdin, 
> immunolog)
>
> http://dakowski.pl/index.php?option=com_content&task=vie
> w&id=29969&Itemid=47
>
> za https://ekoappen.se/blogg/oppet-brev-till-
> stefan-lofven-och-johan-carlson/
>
> 7. https://www.radiomaryja.pl/informacje/tylko-u-nas-dr-z-halat-z-danych-
> zbieranych-w-usa-wynika-ze-ok-3-proc-osob-przezywa-natychmiastowe-
> poszczepienne-objawy-uboczne-ktore-nie-pozwalaja-im-na-pojscie-do-
> pracy-czy-wykonywanie-zwykl/
>
>
>
> PODMIOT WNOSZĄCY NINIEJSZĄ PETYCJĘ list otwarty:
>
> Stowarzyszenie Polska Wolna od GMO
>
> Anna Szmelcer, Przewodnicząca
>
> ul. Jagiellońska 21
>
> 44-100 Gliwice
>
> e-mail: [email-masked]
>
> http://www.polskawolnaodgmo.org/
>
> Podmiot wnoszący niniejszą petycjęlist otwarty zgadza się na publiczne 
> udostępnianie treści petycji-listu otwartego oraz danych tele-
> adresowych Stowarzyszenia.
>
>
-- 
ss
*FILIPEK & KOLASA Kancelaria Adwokatów i Radców Prawnych Spółka 
partnerska z siedzibą w Rzeszowie*

*35-224 Rzeszów, ul. Szarych Szeregów 3/5 *

Oddział w Mielcu;
39-300 Mielec, ul. Kościuszki 19/1

Adwokat <http://www.filipek-kolasa.pl/>

Tel. 501-230-808, 691-947-963
e-mail: [email-masked]
e-mail: [email-masked]
e-mail: [email-masked]
www.filipek-kolasa.pl

NIP: 813-370-58-09, REGON: 361931150
mBank nr rachunku: 38 1140 2004 0000 3502 7574 2886

Spółka zarejestrowana w Sądzie Rejonowym w Rzeszowie, XII Wydział 
Gospodarczy KRS pod numerem; 00000565239

Niniejsza wiadomość może zawierać informacje prawnie chronione. 
Wiadomość skierowana jest wyłącznie do adresata / adresatów określonych 
wyżej i stanowi własność nadawcy. Odbiorca, który otrzymał tę wiadomość 
przypadkowo, proszony jest o jej nie rozpowszechnianie, a następnie 
poinformowanie nadawcy i jej usunięcie. Rozpowszechnianie, kopiowanie, 
ujawnianie lub przekazywanie osobom trzecim w jakiejkolwiek formie 
informacji zawartych w niniejszej wiadomości w całości lub części jest 
zakazane.

-- 
Ta wiadomość została sprawdzona na obecność wirusów przez oprogramowanie antywirusowe Avast.
https://www.avast.com/antivirus